[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error con Mysql al dar dist-upgrade



El día 10 de junio de 2011 05:00, Camaleón <noelamac@gmail.com> escribió:
> El Thu, 09 Jun 2011 17:55:23 -0500, Alberto Corona escribió:
>
>> el dia de hoy le di a un servidor LAMP un
>>
>> apt-get dist-upgrade
>
> ¿Ejecutaste eso sobre lenny, squeeze o wheezy/sid?
>
>> en el tengo una Joomla el que me dice que no se puede conectar con la
>> base de datos de mysql despues de actualizar la distro pero el Mysql si
>> se instalo
>> alguna idea?
>
> Pues yo empezaría por revisar los paquetes que se actualizaron así como
> los registros de las aplicaciones que hayan dejado de funcionar.
>
> Saludos,
>
> --
> Camaleón
>
>
> --
> To UNSUBSCRIBE, email to debian-user-spanish-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: pan.2011.06.10.10.00.51@gmail.com">http://lists.debian.org/pan.2011.06.10.10.00.51@gmail.com
>
>

lo que paso es que no se instalo el mysql-server XD con la
dist-upgrade con un simple

#apt-get install mysql-server

se corrigio todo de aqui vi la solucion
http://forums.mysql.com/read.php?11,9689,13272#msg-13272

saludos y gracias por la ayuda


Reply to: